format_version: '1.0'

input_files: '7-drivers---media---platform---cadence---cdns-csi2rx.ko-drivers-clk2.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
